/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc06               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Paula Kuehl is a McHenry... */
	position        : absolute;
	left            :  79.50pt;
	top             : 208.50pt;
	width           : 572.25pt;
	height          :1140.75pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e12             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e11             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e10             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e9              { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e8              { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e7              { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e6              { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e5              { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 174.75pt;
	top             :1080.75pt;
	width           : 396.00pt;
	height          :  36.75pt;
	}
div#e4              { /* About Paula */
	position        : absolute;
	left            : 247.50pt;
	top             : 154.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e3              { /* About Paula */
	position        : absolute;
	left            : 297.75pt;
	top             : 138.00pt;
	width           : 150.75pt;
	height          :  36.00pt;
	}
div#e2              { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e1              { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
